{
    "capturedAt":  "2026-05-20T02:28:32.8263261Z",
    "actor":  "apify/cheerio-scraper",
    "runId":  "quIeV2QLMn2H7zK8o",
    "datasetId":  "bT7zbWI8U7G2Roy1y",
    "status":  "SUCCEEDED",
    "statusMessage":  "Crawled 0/1 pages, 0 failed requests, desired concurrency 1.",
    "requestCap":  1,
    "itemCount":  0,
    "items":  {
                  "value":  [

                            ],
                  "Count":  0
              },
    "stats":  {
                  "inputBodyLen":  1445,
                  "migrationCount":  0,
                  "rebootCount":  0,
                  "restartCount":  0,
                  "durationMillis":  72364,
                  "resurrectCount":  0,
                  "runTimeSecs":  72.364,
                  "metamorph":  0,
                  "computeUnits":  0.02010111111111111,
                  "memAvgBytes":  78091142.93513691,
                  "memMaxBytes":  83914752,
                  "memCurrentBytes":  0,
                  "cpuAvgUsage":  0.056062616198457524,
                  "cpuMaxUsage":  0.9080725967842108,
                  "cpuCurrentUsage":  0,
                  "netRxBytes":  65709,
                  "netTxBytes":  26517
              }
}
